<div class="mat-dialog-content-container">
  <h1 mat-dialog-title>{{data.title}}</h1>
  <div *ngIf="data.msg !== ''" mat-dialog-content>
    <div class="alert-message alert-message-info" [innerHTML]="data.msg"></div>
    <mat-checkbox color="primary" *ngIf="idModal !== null" (change)="hideModal()">{{lang.hideModal}}</mat-checkbox>
  </div>
  <span class="divider-modal"></span>
  <div mat-dialog-actions>
    <button class="actions" color="primary" mat-raised-button
      (click)="this.dialogRef.close('ok');">{{data.buttonValidate}}</button>
    <button class="actions" color="" mat-raised-button (click)="this.dialogRef.close('');"
      cdkFocusInitial>{{data.buttonCancel}}</button>
  </div>
</div>